{
  "cadastral_regions": [
    {
      "order_number": "1",
      "region_name": "Abşeron—Qobustan",
      "description": "Abşeron rayonu, Hacıqabul rayonunun Nəvahi-Atbulaq massivi, Siyəzən və Xızı rayonlarının düzən torpaqları, habelə Bakı və Sumqayıt şəhərlərinin mövcud hüdudundan kənarda olan kənd təsərrüfatı təyinatlı torpaqları",
      "quality_groups": {
        "I": 85,
        "II": 70,
        "III": 60,
        "IV": 25,
        "V": null
      }
    },
    {
      "order_number": "2",
      "region_name": "Şabran—Xaçmaz",
      "description": "Xaçmaz rayonu, Şabran, Quba, Qusar və Siyəzən rayonlarının düzən torpaqları",
      "quality_groups": {
        "I": 121,
        "II": 89,
        "III": 57,
        "IV": 35,
        "V": null
      }
    },
    {
      "order_number": "3",
      "region_name": "Qanıx—Türyançay",
      "description": "Balakən, Qax, Zaqatala, Şəki, Oğuz və Qəbələ rayonlarının düzən torpaqları",
      "quality_groups": {
        "I": 180,
        "II": 115,
        "III": 50,
        "IV": 15,
        "V": null
      }
    },
    {
      "order_number": "4",
      "region_name": "Şəki-Zaqatala",
      "description": "Balakən, Qax, Zaqatala, Şəki, Oğuz və Qəbələ rayonlarının dağ torpaqları",
      "quality_groups": {
        "I": 200,
        "II": 150,
        "III": 90,
        "IV": 25,
        "V": null
      }
    },
    {
      "order_number": "5",
      "region_name": "Qusar—Qonaqkənd",
      "description": "Qusar, Quba, Şabran, Siyəzən və Xızı rayonlarının dağ torpaqları",
      "quality_groups": {
        "I": 40,
        "II": 20,
        "III": 10,
        "IV": 5,
        "V": null
      }
    },
    {
      "order_number": "5a",
      "region_name": "Xınalıq—Xaltan",
      "description": "Qusar və Quba rayonlarının orta və yüksək dağ torpaqları",
      "quality_groups": {
        "I": 38,
        "II": 24,
        "III": 23,
        "IV": 8,
        "V": null
      }
    },
    {
      "order_number": "6",
      "region_name": "Dağ—Şirvan",
      "description": "Şamaxı, İsmayıllı rayonları, Ağsu və Göyçay rayonlarının dağ torpaqları",
      "quality_groups": {
        "I": 66,
        "II": 50,
        "III": 33,
        "IV": 19,
        "V": null
      }
    },
    {
      "order_number": "6a",
      "region_name": "Qobustan—Xilmilli",
      "description": "Qobustan rayonunun dağ torpaqları",
      "quality_groups": {
        "I": 58,
        "II": 44,
        "III": 29,
        "IV": 16,
        "V": null
      }
    },
    {
      "order_number": "7",
      "region_name": "Gəncə—Qazax",
      "description": "Samux rayonu, Goranboy, Göygöl, Tovuz, Ağstafa, Şəmkir və Qazax rayonlarının düzən torpaqları, habelə Gəncə və Naftalan şəhərlərinin mövcud hüdudundan kənarda olan kənd təsərrüfatı təyinatlı torpaqları",
      "quality_groups": {
        "I": 60,
        "II": 45,
        "III": 38,
        "IV": 26,
        "V": null
      }
    },
    {
      "order_number": "8",
      "region_name": "Mil—Qarabağ",
      "description": "Bərdə, Ağcəbədi, Beyləqan, Tərtər rayonları, Ağdam, keçmiş Ağdərə rayonunun ərazisi və Xocavəndin düzən torpaqları",
      "quality_groups": {
        "I": 127,
        "II": 102,
        "III": 80,
        "IV": 45,
        "V": null
      }
    },
    {
      "order_number": "9",
      "region_name": "Arazboyu",
      "description": "Füzuli, Zəngilan və Cəbrayıl rayonlarının düzən torpaqları",
      "quality_groups": {
        "I": 56,
        "II": 41,
        "III": 37,
        "IV": 20,
        "V": null
      }
    },
    {
      "order_number": "10",
      "region_name": "Daşkəsən—Gədəbəy",
      "description": "Gədəbəy, Daşkəsən rayonları, Goranboy, Göygöl, Şəmkir, Tovuz, Ağstafa və Qazax rayonlarının dağ torpaqları",
      "quality_groups": {
        "I": 42,
        "II": 35,
        "III": 26,
        "IV": 16,
        "V": null
      }
    },
    {
      "order_number": "11",
      "region_name": "Laçın—Qubadlı",
      "description": "Kəlbəcər, Laçın, Qubadlı rayonları və Zəngilan rayonunun dağ torpaqları",
      "quality_groups": {
        "I": 29,
        "II": 23,
        "III": 17,
        "IV": 11,
        "V": null
      }
    },
    {
      "order_number": "12",
      "region_name": "Dağ—Qarabağ",
      "description": "Şuşa, Xocalı rayonları, Xocavənd, keçmiş Ağdərə rayonunun ərazisi, habelə Ağdam, Füzuli, Cəbrayıl rayonlarının dağ torpaqları",
      "quality_groups": {
        "I": 42,
        "II": 30,
        "III": 27,
        "IV": 20,
        "V": null
      }
    },
    {
      "order_number": "13",
      "region_name": "Muğan-Salyan",
      "description": "Salyan, Saatlı, Sabirabad, İmişli, Neftçala və Biləsuvar rayonları, Hacıqabulun Kürqırağı düzən hissəsi, habelə Şirvan şəhərinin mövcud hüdudundan kənarda olan kənd təsərrüfatı təyinatlı torpaqları",
      "quality_groups": {
        "I": 98,
        "II": 92,
        "III": 75,
        "IV": 33,
        "V": null
      }
    },
    {
      "order_number": "14",
      "region_name": "Aran—Şirvan",
      "description": "Kürdəmir, Zərdab, Ucar, Yevlax, Ağdaş rayonları, Ağsu, Göyçay rayonlarının düzən torpaqları və Mingəçevir şəhərinin mövcud hüdudundan kənarda olan kənd təsərrüfatı təyinatlı torpaqları",
      "quality_groups": {
        "I": 84,
        "II": 75,
        "III": 65,
        "IV": 30,
        "V": null
      }
    },
    {
      "order_number": "15",
      "region_name": "Lənkəran—Astara",
      "description": "Lənkəran, Masallı və Astara rayonlarının düzən torpaqları",
      "quality_groups": {
        "I": 125,
        "II": 117,
        "III": 92,
        "IV": 50,
        "V": null
      }
    },
    {
      "order_number": "16",
      "region_name": "Cəlilabad",
      "description": "Cəlilabad rayonunun düzən torpaqları",
      "quality_groups": {
        "I": 73,
        "II": 59,
        "III": 47,
        "IV": null,
        "V": null
      }
    },
    {
      "order_number": "16a",
      "region_name": "Üçtəpə—Təzəkənd",
      "description": "Cəlilabad rayonunun dağ torpaqları",
      "quality_groups": {
        "I": 60,
        "II": 48,
        "III": 58,
        "IV": null,
        "V": null
      }
    },
    {
      "order_number": "17",
      "region_name": "Lerik— Yardımlı",
      "description": "Lerik, Yardımlı rayonları, Masallı, Lənkəran və Astara rayonlarının dağ torpaqları",
      "quality_groups": {
        "I": 35,
        "II": 24,
        "III": 18,
        "IV": null,
        "V": null
      }
    },
    {
      "order_number": "18",
      "region_name": "Şərur—Ordubad",
      "description": "Şərur, Sədərək, Babək, Ordubad və Culfa rayonlarının düzən torpaqları",
      "quality_groups": {
        "I": 53,
        "II": 40,
        "III": 31,
        "IV": 20,
        "V": null
      }
    },
    {
      "order_number": "19",
      "region_name": "Şahbuz—Paraqaçay",
      "description": "Şahbuz rayonu, Şərur, Sədərək, Babək, Ordubad, Culfa rayonlarının dağ torpaqları",
      "quality_groups": {
        "I": 24,
        "II": 18,
        "III": 12,
        "IV": 8,
        "V": null
      }
    }
  ]
}